Bug 252280 - Please drop the chkfontpath dependency from libdockapp
Please drop the chkfontpath dependency from libdockapp
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: libdockapp (Show other bugs)
rawhide
All Linux
low Severity low
: ---
: ---
Assigned To: Patrice Dumas
Fedora Extras Quality Assurance
:
Depends On:
Blocks: F8Target NOMOREXFS
  Show dependency treegraph
 
Reported: 2007-08-14 22:12 EDT by Matthias Clasen
Modified: 2007-11-30 17:12 EST (History)
0 users

See Also:
Fixed In Version: 0.6.1-4.fc8
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-09-30 10:03:18 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
libdockapp.patch (1.71 KB, patch)
2007-09-25 13:23 EDT, Adam Jackson
no flags Details | Diff

  None (edit)
Description Matthias Clasen 2007-08-14 22:12:12 EDT
and convert to using the new fontpath.d configuraton mechanism.
See http://fedoraproject.org/wiki/Releases/FeatureNoMoreXFS
Comment 1 Adam Jackson 2007-09-25 13:23:19 EDT
Created attachment 205711 [details]
libdockapp.patch

This should do the trick.
Comment 2 Patrice Dumas 2007-09-30 10:03:18 EDT
There is now the rpmlint warning:
libdockapp-fonts.i386: W: symlink-should-be-relative /etc/X11/fontpath.d/dockapp
/usr/share/X11/fonts/dockapp

but it is not really an issue.

I applied your patch and built. Thanks.

Note You need to log in before you can comment on or make changes to this bug.